This package was debianized by Runa Sandvik <runa.sandvik@gmail.com> on
Fri, 04 Sep 2009 17:48:40 +0200.

It was downloaded from http://code.google.com/p/python-weather-api/ and
the author is Eugene Kaznacheev <qetzal@gmail.com>.

Copyright:

    Copyright (c) 2009 Eugene Kaznacheev <qetzal@gmail.com>
    Copyright (c) 2013 Joshua Tasker <qetzal@gmail.com>

License:

    The code is licensed under the MIT license.

    Permission is hereby granted, free of charge, to any person
    obtaining a copy of this software and associated documentation
    files (the "Software"), to deal in the Software without
    restriction, including without limitation the rights to use,
    copy, modify, merge, publish, distribute, sublicense, and/or sell
    copies of the Software, and to permit persons to whom the
    Software is furnished to do so, subject to the following
    conditions:

    The above copyright notice and this permission notice shall be
    included in all copies or substantial portions of the Software.

    THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
    OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
    NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
    HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
    WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
    FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
    OTHER DEALINGS IN THE SOFTWARE.

The Debian packaging is:

    Copyright (C) 2009 Runa Sandvik <runa.sandvik@gmail.com>

and is licensed under the GPL version 3,
see `/usr/share/common-licenses/GPL-3'.
